## ruby-deckar01-task-list 2.3.2

=== debian/changelog ===
ruby-deckar01-task-list (2.3.2-2) unstable; urgency=medium

  * Source upload.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 12 Apr 2022 18:52:25 +0900

ruby-deckar01-task-list (2.3.2-1) unstable; urgency=medium

  * Initial release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 29 Mar 2022 17:01:35 +0900
