=== debian/control ===
Source: ruby-deckar01-task-list
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-html-pipeline
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-deckar01-task-list.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-deckar01-task-list
Homepage: https://github.com/deckar01/task_list
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-deckar01-task-list
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Markdown TaskList components
 This is a community fork of GitHub's archived task_list gem.
